index_title=Webmin 用户管理
index_user=用户
index_modules=模块
index_create=创建新用户
index_rcreate=创建新的危险级别用户
index_cert=需要 SSL 验证
index_certmsg=点击此按钮请求一个SSL验证, 使您不需要输入用户名和口令即能安全地登录 Webmin。
index_return=用户列表
index_none=无
index_edit=编辑 ACL 模块：
index_global=全局 ACL
edit_title=编辑 Webmin 用户
edit_title2=创建 Webmin 用户
edit_rights=Webmin 用户访问权限
edit_user=用户名
edit_pass=口令
edit_same=与 Unix 相同
edit_pam=PAM 验证
edit_dont=不变
edit_set=设置为
edit_modules=模块
edit_clone=克隆
edit_lang=语言
edit_notabs=模块分类？
edit_cert=SSL 验证名称
edit_none=无
edit_ips=IP 访问控制
edit_all=允许从任何地址访问
edit_allow=只允许从列出地址访问
edit_deny=禁止从列出的地址访问
edit_ipdesc=用户的 IP 访问控制与Webmin配置模块中的全局IP访问控制相同。只有当一个用户通过全局控制时，这里才能通过。
edit_skill=熟练程度
edit_risk=危险级别
edit_risk_high=超级用户
edit_risk_medium=管理用户
edit_risk_low=普通用户
edit_euser=您没有编辑这个用户的权限
edit_ecreate=您没有创建用户的权限
save_err=保存用户失败
save_ename=错误的用户名 '$1'
save_edup=用户名 '$1' 已经存在
save_edeny=不能取消自己对 Webmin 用户模块的控制权
save_eos=您的操作系统不支持“与UNIX 相同”的口令选项。
save_emd5=“与UNIX 相同”的口令选项不能用语使用MD5加密的系统上。
save_eunix=Unix 用户 '$1' 不存在
save_emod=您不能授予对模块 '$1' 的访问权
save_ecreate=没有创建用户的权限
save_euser=没有编辑用户的权限
save_ecolon=口令不能包含 : 字符
save_eself=您目前使用的 IP 地址 ($1) 被拒绝。
save_epam=因<tt>Authen::PAM</tt> Perl 模块没有安装或不能正常工作，PAM 验证不可用。
delete_err=删除用户失败
delete_eself=不能删除自己
delete_ecannot=没有删除用户的权限
delete_euser=没有删除这个用户的权限
cert_title=需要验证
cert_issue=发放验证
cert_header=新验证详细消息
cert_msg=此表单用来申请一个 SSL 客户端的验证，在以后此验证将被用来授予您对webmin的访问，而不需要您输入用户名和口令。此方法更为安全，但是因为验证进程是自动的，您将不能切换到别的用户。
cert_cn=您的姓名
cert_email=Email 地址
cert_ou=部门
cert_o=组织
cert_sp=省市
cert_c=国家代码
cert_key=密钥长度
cert_ok=您用于 $1 的验证已经成功地生成并且安装到了您的浏览器中。
cert_ekey=浏览器没有提交新的 SSL 密钥。可能您的浏览器不支持 SSL 客户验证。
cert_eca=设置验证失败 : $1
cert_already=警告 - 您已经使用验证 $1。
acl_title=模块访问控制
acl_title2=$2 中的 $1
acl_options=$1 访问控制选项
acl_config=是否可以编辑模块配置？
acl_uall=所有用户
acl_usel=选择 ..
acl_users=可被编辑的用户
acl_mods=可以授权给
acl_all=所有模块
acl_own=只有自己的模块
acl_sel=已被选中的模块 ..
acl_create=是否可以创建新用户？
acl_delete=是否可以删除用户？
acl_rename=是否可以重命名用户？
acl_acl=能否编辑模块访问控制？
acl_lang=是否可以改变语言？
acl_chcert=是否可以改变 SSL 验证名称？
acl_euser=没有编辑这个用户的ACL的权限
acl_emod=没有编辑这个模块的ACL的权限
acl_others=是否可以看到不能访问的模块？
acl_cert=是否需要验证？
acl_err=保存访问控制失败
log_modify=修改 Webmin 用户 $1
log_rename=更改 Webmin 用户名 $1 为 $2
log_create=创建 Webmin 用户 $1
log_clone=复制 Webmin 用户 $1 到 $2
log_delete=删除 Webmin 用户 $1
log_acl=更新 $1 在 $2 中的访问
log_cert=发放验证给用户 $1
